Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 180)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 181)
@@ -3674,7 +3188,7 @@
             this.btnApprovalList.BackColor = System.Drawing.Color.Gold;
             this.btnApprovalList.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnApprovalList.ForeColor = System.Drawing.Color.Black;
-            this.btnApprovalList.Location = new System.Drawing.Point(1089, 37);
+            this.btnApprovalList.Location = new System.Drawing.Point(1085, 37);
             this.btnApprovalList.Name = "btnApprovalList";
             this.btnApprovalList.Size = new System.Drawing.Size(240, 24);
             this.btnApprovalList.TabIndex = 44;
@@ -3701,7 +3215,7 @@
             this.lblJointLabel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.lblJointLabel.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblJointLabel.ForeColor = System.Drawing.Color.Black;
-            this.lblJointLabel.Location = new System.Drawing.Point(24, 8);
+            this.lblJointLabel.Location = new System.Drawing.Point(20, 8);
             this.lblJointLabel.Name = "lblJointLabel";
             this.lblJointLabel.Size = new System.Drawing.Size(238, 25);
             this.lblJointLabel.TabIndex = 97;
